GIRAFFE_DECLARE_FIELD(GError, g_lib_error, domain)
GIRAFFE_DECLARE_FIELD(GError, g_lib_error, code)
GIRAFFE_DECLARE_FIELD(GError, g_lib_error, message)
GIRAFFE_DECLARE_FIELD(GString, g_lib_string, str)
GIRAFFE_DECLARE_FIELD(GString, g_lib_string, len)
GIRAFFE_DECLARE_FIELD(GString, g_lib_string, allocated_len)
GIRAFFE_DECLARE_VALUE_RECORD(GTestConfig, g_lib_test_config)
GIRAFFE_DECLARE_FIELD(GTestConfig, g_lib_test_config, test_initialized)
GIRAFFE_DECLARE_FIELD(GTestConfig, g_lib_test_config, test_quick)
GIRAFFE_DECLARE_FIELD(GTestConfig, g_lib_test_config, test_perf)
GIRAFFE_DECLARE_FIELD(GTestConfig, g_lib_test_config, test_verbose)
GIRAFFE_DECLARE_FIELD(GTestConfig, g_lib_test_config, test_quiet)
GIRAFFE_DECLARE_FIELD(GTestConfig, g_lib_test_config, test_undefined)
GIRAFFE_DECLARE_VALUE_RECORD(GTimeVal, g_lib_time_val)
GIRAFFE_DECLARE_FIELD(GTimeVal, g_lib_time_val, tv_sec)
GIRAFFE_DECLARE_FIELD(GTimeVal, g_lib_time_val, tv_usec)
